const mongoose = require('mongoose')

const Schema = mongoose.Schema
const weightSchema = new Schema({
    weight:String,
    email:String,
    date:String,
    createdAt:{
        type:Date,
        default:Date.now
    }
})

const weight = mongoose.model('weight_track', weightSchema)

module.exports = weight